BENJAMIN ROSE - Bug #4913

Admin>Account > company profile > Users tab page > >project count should be increased and
selected project should be shown

10/17/2022 02:47 PM - Abhishek k

Status: Closed Start date: 10/17/2022
Priority: Normal Due date:

Assignee: Amitesh Kumar Rai % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

see the attach sc
History

#1 - 10/19/2022 07:06 PM - Amitesh Kumar Rai

- Status changed from New to Resolved

#2 - 10/20/2022 12:11 PM - Abhishek k

- Status changed from Resolved to Closed
